﻿*{-webkit-text-size-adjust:auto !important;}
BODY{width:100%;color:#999;list-style:none;margin-top:0px;margin-left:0px;margin-left:0px;margin-bottom:0px;font-family:'MicroSoft YaHei';}
@font-face {font-family: 'wwpfzhtj';src: local('wwpfzhtj'), url(font/fonts/fzhtj.TTF) format('woff');}
@font-face {font-family: 'wwpCONSTANZ';src: local('wwpCONSTANZ'), url(font/fonts/CONSTANZ.TTF) format('woff');}		
@font-face {font-family: 'wwpAmphion';src: local('wwpAmphion'), url(font/fonts/AMPHION.TTF) format('woff');}
@font-face {font-family: 'wwpAGX';src: local('wwpAGX'), url(font/fonts/RTWSYueGoTrial-Regular.otf) format('woff');}
html{-webkit-text-size-adjust:auto !important;text-size-adjust: 100%; }
ul,li{padding:0px;margin:0px;list-style-type: none;}
img{border:#000 0px;display:block;}
A:link{text-decoration:none;}
A:visited{text-decoration:none;}
A:hover{text-decoration:none;}
A:active{text-decoration:none;}

a.top_menu_link:link,a.top_menu_link:visited{color:#004c47;font-size:12px;line-height:27px;transition:all 0.4s;cursor:pointer;}
a.top_menu_link:active,a.top_menu_link:hover{color:#fff;font-size:12px;line-height:27px;transition:all 0.4s;cursor:pointer;}


a.nav_white:link,a.nav_white:visited{color:#fff;font-size:12px;line-height:45px;transition:all 0.4s;cursor:pointer;}
a.nav_white:active,a.nav_white:hover{color:#f4a11c;font-size:12px;line-height:45px;transition:all 0.4s;cursor:pointer;}

a.btn_nav_link:link,a.btn_nav_link:visited{color:#666;font-size:12px;transition:all 0.4s;cursor:pointer;}
a.btn_nav_link:active,a.btn_nav_link:hover{color:#900;font-size:12px;transition:all 0.4s;cursor:pointer;}

a.gray_link:link,a.gray_link:visited{color:#999;font-size:14px;transition:all 0.4s;cursor:pointer;}
a.gray_link:active,a.gray_link:hover{color:#119bf3;}

a.w18_link:link,a.w18_link:visited{color:#fff;font-size:18px;transition:all 0.4s;cursor:pointer;font-weight: bold;}
a.w18_link:active,a.w18_link:hover{color:#000;}

a.g14link:link,a.g14link:visited{color:#999;font-size:14px;transition:all 0.4s;cursor:pointer;}
a.g14link:active,a.g14link:hover{color:#000;}

a.g14link2:link,a.g14link2:visited{color:#666;font-size:14px;transition:all 0.4s;cursor:pointer;}
a.g14link2:active,a.g14link2:hover{color:#119bf3;}

a.news_pic_title2:link,a.news_pic_title2:visited{color:#333;font-size:16px;transition:all 0.4s;cursor:pointer;}
a.news_pic_title2:active,a.news_pic_title2:hover{color:#22a837;}

a.font_12_more:link,a.font_12_more:visited{color:#22a837;font-size:12px;line-height:25px;text-decoration:none;transition:all 0.4s;}
a.font_12_more:active,a.font_12_more:hover{color:#8ed513;font-size:12px;line-height:25px;text-decoration:none;transition:all 0.4s;}


.red_txt{color: #eb1c24;font-weight: bold;}
.blue_txt{color: #1758d8;}


.font24{color: #4d4d4d;font-size: 12px;line-height:62px;text-align: left;}
.font22{color: #fff;font-size: 22px;text-align: left;font-weight: bold;}
.font19{color: #fff;font-size: 19px;line-height:26px;text-align: left;font-weight: bold;}
.font14{color: #fff;font-size: 14px;text-align: left;}
.font30{color: #1e1e1e;font-size: 30px;line-height:48px;text-align: center;font-weight: bold;}
.gfont14{color: #999;font-size: 14px;text-align: left;}


.gary_txt{color: #797979;font-size: 14px;line-height: 24px;text-align: left;}


.title_L{float:left;width:auto;}
	.title_L_z{width: 128px;height: 40px;background: #1e61bc;border-right:5px #33999b solid;text-align: center;line-height: 40px;font-size: 20px;font-weight: bolder;color: #fff;display: inline-block;}
	.title_L_y{text-align: left;line-height: 40px;font-size:13px;color: #a8a8a8;display: inline-block;}
.title_R{float: right;width: 58px;height: 20px;background: #33999b;font-size: 12px;border-radius:9px;color: #fff;line-height:19px;text-align: center;margin-top:10px;cursor: pointer;transition: all 0.3s;cursor: pointer;}
.title_R:hover{float: right;width: 58px;height: 20px;background: #1e61bc;font-size: 12px;border-radius:9px;color: #fff;line-height:19px;text-align: center;margin-top:10px;cursor: pointer;transition: all 0.3s;cursor: pointer;}
.summray_specil{margin-top:4px;}

.lxwm_title{width:100%;height:40px;margin-top:18px;}
	.lxwm_title_L{float:left;width:auto;}
		.lxwm_title_L_z{width:94px;height:40px;text-align:center;line-height:40px;font-size:20px;font-weight:bolder;color:#fff;display:inline-block;}
		.lxwm_title_L_y{text-align:left;line-height:40px;font-size:13px;color:#fff;display:inline-block;}





.container{width:100%;height:auto;overflow:hidden;}
	.top_logo_nav{width:100%;height:auto;margin: auto;background:#fff;}
		.top_logo_block{width:100%;height:91px;border-top: 7px solid #22a837;}
			.top_logo{width:1280px;height:91px;background: url(images/logo.jpg) no-repeat;margin:auto;}
				.top_tel{width: 304px;height: 91px;float: right;background: url(images/top_tel.jpg) no-repeat;}
		.top_nav_block{width:100%;height:58px;background: #fff;border-top: 1px solid #efefef;}
			.top_nav{width:1280px;height:58px;position:relative;z-index:25;margin:auto;}
				.top_nav ul{ list-style:none;position: absolute;z-index: 999;top:-1px;left:28px;font-size:15px;}
				.top_nav ul li{float:left;line-height:58px;text-align:center;position:relative;width: 125px;}
				.top_nav ul li .point{color:#fff;}
				.top_nav a{ text-decoration:none;color:#484848;display:block;width:125px;cursor:pointer;transition:all 0.4s;border-top:1px solid #efefef;}
				.top_nav a:hover{color:#21aa38;background:transparent;cursor:pointer;transition:all 0.4s;border-top:1px solid #21aa38;}
				.top_nav ul li ul li{float:none;border-left:none;margin-top:2px;background:transparent;color:#fff;transition: all 0.4s;height:38px;line-height:38px;cursor: pointer;}
				.top_nav ul li ul li a:hover{background:transparent;}
				.top_nav ul li ul{width:125px; position:absolute;left:0px;top:62px;display:none;}
	.top_banner{width: 100%;height:568px;background:#fff;margin:auto;position:relative;z-index:5;}

	
	.con1{width: 1280px;height:402px;margin:auto;padding-top:33px;}
		.con1_block{width: 1200px;height:374px;margin:auto;border: 1px solid #e4e4e4;box-sizing: border-box;}
			.con1_block_L{width: 380px;height: 345px;padding-top: 27px;padding-left: 20px;float: left;}
				.con1_block_L1{padding-top:20px;width: 380px;height:86px;background:url(images/icon1.png) 33px 18px no-repeat #51c364;float: left;cursor: pointer;transition: all 0.4s;}
					.con1_block_L1:hover{padding-top:20px;width: 380px;height:86px;background:url(images/icon1.png) 33px 18px no-repeat #83e894;}
				.con1_block_L2{padding-top:20px;width: 380px;height:86px;background:url(images/icon2.png) 30px 16px no-repeat  #32c3a6;float: left;cursor: pointer;transition: all 0.4s;}
					.con1_block_L2:hover{padding-top:20px;width: 380px;height:86px;background:url(images/icon2.png) 30px 16px no-repeat  #54e6c9;}
				.con1_block_L3{padding-top:20px;width: 380px;height:86px;background:url(images/icon3.png) 33px 16px no-repeat  #00b18d;float: left;cursor: pointer;transition: all 0.4s;}
					.con1_block_L3:hover{padding-top:20px;width: 380px;height:86px;background:url(images/icon3.png) 33px 16px no-repeat  #05856b;}
						.con1_block_L_txt{padding-left:140px;width:240px;height: 35px;line-height: 35px;text-align: left;font-size: 21px;font-weight: bold;color: #fff;text-shadow:5px 5px 5px #666;}
						.con1_block_L_en{padding-left:140px;width:240px;height: 28px;line-height: 28px;text-align: left;font-size: 14px;color: #fff;text-transform: uppercase;text-shadow:5px 5px 5px #666;}

			.con1_block_R{width:798px;height:372px;float: right;}
				
									
	.con2{width: 100%;height:431px;margin:auto;background: url(images/con2_bg.jpg) no-repeat;}
		.con2_block{width: 1200px;height:431px;margin:auto;}
			.con2_block_L{float: left;width: 900px;height: 390px;padding-top: 41px;}
				.con2_block_L_title{width: 330px;height:50px;float: left;}
					.con2_L_ch{font-size: 24px;font-weight:bold;line-height: 50px;color: #fff;text-shadow: 5px 5px 5px #666;float: left;}
					.con2_L_en{font-size: 14px;line-height: 65px;color: #fff;text-shadow: 5px 5px 5px #666;text-transform: uppercase;float: right;}
				.con2_block_L ul{width:100%;margin:auto;text-align:left;overflow: hidden;}
					.con2_block_L li{width: 100%;height: auto;display: none;}
					.con2_block_L li:hover{width: 100%;height: auto;display: none;}
						.con2_L_list_title{padding-left:2%;width: 40%;height: 30px;color: #fff;font-size: 16px;line-height: 30px;font-weight: bold;text-shadow: 5px 5px 5px #666;overflow: hidden;margin-top:40px;text-align: left;}
						.con2_L_list_summry{width:96%;height: auto;margin:10px auto;font-size: 14px;line-height:34px;color: #fff;text-align:left;text-shadow: 5px 5px 5px #666;overflow: hidden;}
						.con2_L_list_btn{width: 120px;height: 40px;background: #51c364;text-align: center;color:#fff;line-height:40px;cursor: pointer;transition: all 0.4s;font-size: 13px;float: left;margin-left: 2%;}
						.con2_L_list_btn:hover{background: #00b18d;}
			.con2_block_R{float: right;width: 300px;height: 431px;}
				.con2_block_R ul{width:100%;margin:30px auto 0;text-align:center;}
					.con_4_con_LR li{width:49.9%;height:48px;margin:auto;color: #1e8d30;text-align: center;display: none;}
						.con2_right_btn{width: 128px;height: 48px;background: #fff;text-align: center;color:#1e8d30;line-height:48px;cursor: pointer;transition: all 0.4s;font-size: 13px;float: left;border-radius:8px;margin: 7px 10px;}
						.con2_right_btn:hover{background: #51c364;color:#fff;}

		.con3{width:1280px;height:615px;margin:auto;background: url(images/con3_bg.jpg) 0 124px no-repeat;}
			.con3_title{width: 1280px;height: 84px;text-align: center;padding-top: 40px;}
				.title_ch{width: auto;height: 40px;font-size: 24px;color: #000;font-weight:bold;text-align: center;line-height: 40px;}
				.title_en{width: auto;height: 24px;font-size: 14px;color: #676767;text-align: center;line-height: 28px;text-transform: uppercase;}
			.con3_block{width: 1280px;height: 491px;margin: auto;}
				.con3_block_L{width: 581px;height: 464px;float: left;padding:54px 27px 0 27px;}
					.con3_block_L img{margin: auto;height: 351px;width: 580px;}
				.con3_block_R{width: 645px;height: 373px;float: right;padding-top: 118px;}
					.con3_block_R_summary{width: 630px;height: 300px;font-size: 14px;color: #3c3c3c;line-height: 28px;text-align: left;}
					.con3_block_btn{width:126px;height:46px;background: #b29873;border-radius: 23px;text-align: center;line-height: 46px;color: #fff;cursor: pointer;transition: all 0.4s;float: right;margin-bottom:10px;margin-right: 10px;font-size: 14px;}
					.con3_block_btn:hover{background: #887354;}

		.con4{width:100%;height:474px;margin:40px auto;background: url(images/con4_bg.jpg) 0 70px repeat-x;}
			.con4_title{width: 1280px;height: 46px;margin: auto;text-align: left;overflow: hidden;}
				.title_ch2{height: 45px;font-size: 24px;color: #000;font-weight: bold;text-align: left;line-height: 40px;display: inline;border-bottom: 1px #01bd4c solid;padding:0 0 10px 0;}
				.title_en2{height: 24px;font-size: 14px;color: #676767;text-align: left;line-height: 29px;text-transform: uppercase;display: inline;margin-left:10px;}
			.con4_block{width: 1280px;height: 384px;padding-top: 20px;padding-left: 20px;margin: auto;}


		.con5{width:100%;height:auto;margin:auto;}
			.con5_title{width: 1280px;height: 46px;margin:30px auto 0;text-align: left;overflow: hidden;}
			.con5_block{width: 1280px;height: 325px;margin:20px auto 0;}
				.con5_block ul{padding-top: 45px;}
					.con5_block li{width: 24.5%;height: 210px;display: inline-block;margin: auto;}
						.con5_block_circular{width: 202px;height: 202px;border-radius:50%;border:1px solid #ccc;margin: auto;vertical-align: top;color:#008131;cursor: pointer;transition: all 0.4s;}
						.con5_block_circular:hover{color:#51c364;}
							.con5_block_circular_icon{width: 77px;height: 84px;margin:40px auto 0;}
							.con5_block_circular_txt{width: 60%;height: 50px;text-align: center;line-height: 50px;font-size: 18px;font-weight: bold;margin: auto;}

		.con6{width:100%;height:105px;margin:auto;background: linear-gradient(to right,#00c63f 0%,#0970bd 100%);background: -webkit-linear-gradient(to right,#00c63f 0%,#0970bd 100%);overflow: hidden;}
			.con6_block{width: 1300px;height: 105px;margin:auto;}
				.link_icon1{width: 326px;height: 105px;display: inline-block;margin: auto;}
				.link_icon2{width: 334px;height: 105px;display: inline-block;margin: auto;}
				.link_icon3{width: 338px;height: 105px;display: inline-block;margin: auto;}
				.link_icon4{width: 282px;height: 105px;display: inline-block;margin: auto;}


		.con7{width:100%;height:460px;margin:auto;overflow: hidden;}
			.con7_block{width: 1280px;height: 460px;margin:auto;}
				.con7_title{width: 1280px;height: 80px;margin:auto;}
					.con7_title_L{width: 945px;padding-top:28px;height: 52px;float: left;text-align: left;}
					.con7_title_R{width: 335px;padding-top:28px;height: 52px;float: left;text-align: left;}
				.con7_con{width: 1280px;height: 380px;margin:auto;}
					.con7_con_L{width: 945px;height: 380px;float: left;text-align: left;}
						.con7_con_L_pic{width: 460px;height: 373px;float: left;padding-top: 7px;}
							.con7_con_L_pic img{width: 451px;height: 312px;float: left;}
						.con7_con_L_news{width: 450px;height: 380px;float: right;margin-right: 20px;}
							.con7_con_L_news_tbtt{width: 450px;height: 102px;margin-bottom: 9px;}
								.con7_con_L_news_tbtt_title{font-size: 18px;font-weight: bold;color: #aa9b74;text-align: left;line-height: 35px;cursor: pointer;transition: all 0.4s;}
								.con7_con_L_news_tbtt_title:hover{color: #059a7f;}
								.con7_con_L_news_tbtt_summary{font-size: 12px;line-height: 24px;color: #888;text-align: left;}
							.con7_con_L_news_list{width: 100%;height: 48px;color: #464646;border:1px solid #e6e6e6;margin:3px auto;cursor: pointer;transition: all 0.4s;}
							.con7_con_L_news_list:hover{color: #aa9b74;border:1px solid #aa9b74;}
								.con7_con_L_news_list_txt{padding-left:4%;width: 86%;height: 48px;line-height: 48px;font-size: 14px;float: left;}
								.con7_con_L_news_list_add{width: 8%;height: 48px;line-height: 48px;font-size: 24px;font-weight:bold;float: right;}
					.con7_con_R{width: 335px;height: 380px;float: left;text-align: left;}
						.con7_con_R_news_top_line{width: 100%;height: 14px;border-bottom: 1px dashed #ccc;}
						.con7_con_R_news_list{width: 100%;height: 60px;border-bottom:1px dashed #ccc;font-size: 14px;color: #464646;cursor: pointer;transition: all 0.4s;}
						.con7_con_R_news_list:hover{border-bottom:1px dashed #aa9b74;color: #aa9b74;}
							.con7_con_R_news_list_txt{line-height: 43px;}
							.con7_con_R_news_list_date{font-size: 12px;line-height:0px;color: #8c8c8c;}

		.con8{width:100%;height:420px;margin:auto;overflow: hidden;background: #eaf5ef;border-bottom: 50px solid #f9f9f9;}
			.con8_block{width: 1280px;height: 420px;margin:auto;}
				.con8_block_L{width: 800px;height: 420px;float: left;}
					.con8_block_L_title{width: 800px;height: 73px;padding-top: 42px;text-align: left;}
					.con8_block_L_con{width: 800px;height: 300px;}
						.con8_block_L_con_news{width: 780px;height: 260px;box-shadow: 0 0 10px 0 #ccc;background: #fff;}
							.con8_block_L_con_news_L{width: 280px;height: 260px;float: left;}
								.con8_block_L_con_news_L img{width: 280px;height: 260px;}
							.con8_block_L_con_news_R{width: 480px;height: 260px;float: right}
								.con8_block_L_con_news_R_tbtt{width: 98%;height: 115px;}
									.con8_block_L_con_news_R_tbtt_title{font-size: 18px;font-weight: bold;color: #aa9b74;text-align: left;line-height: 48px;cursor: pointer;transition: all 0.4s;}
									.con8_block_L_con_news_R_tbtt_title:hover{color: #059a7f;}
									.con8_block_L_con_news_R_tbtt_summary{font-size: 12px;line-height: 20px;color: #888;text-align: left;}
								.con8_block_L_con_news_R_list{width: 98%;height: 145px;}
									.con8_block_L_con_news_R_list_txt{font-size: 14px;color: #292929;line-height:32px;cursor: pointer;transition: all 0.4s;}
									.con8_block_L_con_news_R_list_txt:hover{color: #059a7f;}
									.con8_block_L_con_news_R_list_txt:hover > i{margin-left: 3px;transition: all 0.4s;}
				.con8_block_R{width: 464px;height: 420px;float: right;}
					.con8_block_R_title{width: 464px;height: 73px;padding-top: 42px;text-align: left;}
					.con8_block_R_con{width: 464px;height: 300px;}
						.con8_block_R_con_news{width: 460px;height: 260px;box-shadow: 0 0 10px 0 #ccc;background: #fff;}
							.con8_block_R_con_news_pic{width: 460px;height: 157px;}
							.con8_block_R_con_news_tbtt{width: 96%;height: 103px;margin: auto;}
								.con8_block_R_con_news_tbtt_title{font-size: 18px;font-weight: bold;color: #aa9b74;text-align: left;line-height: 32px;cursor: pointer;transition: all 0.4s;}
								.con8_block_R_con_news_tbtt_title:hover{color: #059a7f;}
								.con8_block_R_con_news_tbtt_summary{font-size: 12px;line-height: 22px;color: #888;text-align: left;}
	
		.con9{width:100%;height:450px;margin:auto;overflow: hidden;}
			.con9_block{width: 1280px;height: 450px;margin:auto;}
				.con9_block_L{width: 635px;height: 390px;float: left;padding-top: 60px;}
					.con9_block_L_title {width: 635px;padding-top: 15px;height: 50px;border-bottom: solid 4px #aadf87;position: relative;}
					.con9_block_L_title:before {
						content: "";
						position: absolute;
						top: 0;
						left: 0;
						right: 0;
						bottom: -6px;
						border-bottom: solid 1px #aadf87;
					}
					.title_ch3{height: 45px;font-size: 24px;color: #000;font-weight: bold;text-align: left;line-height: 40px;display: inline;padding:0 0 10px 0;}
					.title_en3{height: 24px;font-size: 14px;color: #676767;text-align: left;line-height: 29px;text-transform: uppercase;display: inline;margin-left:10px;}
					.con9_block_L_con{padding-top:16px;width: 98%;height: auto;margin: auto;text-align: left;font-size: 14px;color: #565656;line-height: 31px;}
				.con9_block_R{width: 645px;height: 450px;float: right; background: url(images/about_pic.jpg) 20px 73px no-repeat;position: relative;}
					.about_btn{width: 35px;height: 27px;background: url(images/btn_arr.png) no-repeat;cursor: pointer;transition: all 0.4s;position: absolute;bottom: 34px;right: 15px;}
					.about_btn:hover{width: 35px;height: 27px;background: url(images/btn_arr_hover.png) 4px 0 no-repeat;cursor: pointer;transition: all 0.4s;position: absolute;bottom: 34px;right: 15px;}


		.con10{width:100%;height:265px;margin:auto;overflow: hidden;background: #979ea2;}
			.con10_block{width: 1280px;height: 265px;margin:auto;}
				.con10_block_L{width: 1035px;height: 265px;float: left;}
					.con10_block_L_nav{width: 840px;height: 265px;float: left;}
						.con10_block_L_nav ul{padding-top: 25px;}
							.con10_block_L_nav li{width: 19.6%;height: 265px;display: inline-block;vertical-align: top;}
								.btm_nav{width: 124px;height: auto;margin: auto;}
									.btm_nav_title{width: 100%;height: 36px;text-align: center;color: #474e53;font-size: 15px;font-weight: bold;line-height: 30px;cursor: pointer;transition: all 0.4s;}
									.btm_nav_title:hover{color: #064067;}
								.btm_nav_list{width: 124px;height: auto;margin: auto;}
									.btm_nav_list_txt{width: 100%;height: 26px;text-align: center;color: #fff;font-size: 12px;line-height: 26px;cursor: pointer;transition: all 0.4s;}
									.btm_nav_list_txt:hover{color: #465760;}
				.con10_block_R{width: 245px;height: 55px;background: url(images/ewm.jpg) center 55px no-repeat;float: right;text-align: center;color: #fff;font-size: 14px;padding-top: 210px;}
		.con11{width:100%;height:58px;margin:auto;overflow: hidden;background: #22a837;text-align: center;font-size: 14px;color: #fff;line-height: 58px;}






	.con_tem{width: 100%;height:auto;background: rgb(255,255,255);overflow: hidden;margin: 0 auto 30px;}
		.contem_con_block{width:1240px;height:auto;overflow: hidden;margin:auto;}
			.contem_con_block{width:1240px;height:auto;margin-top: 20px;overflow: hidden;}
				.contem_con_block_title{width:1240px;height:80px;font-size:28px;color:#00490c;text-align:center;line-height:40px;font-family:'wwpfzhtj';}
					.contem_con_block_title_en{width:1240px;height:20px;font-size: 14px;color: #bbbbbb;line-height:20px;text-align: center;font-weight:normal;font-family:'MicroSoft YaHei';text-transform: uppercase;}
				.contem_con_block_con{width:1240px;height:auto;font-size:14px;line-height:32px;color:#666;text-align:left;margin: auto;}
				.contem_con_block_con_linet{width:1240px;height:auto;border-bottom: 1px dashed #ddd;margin-bottom:30px;}
				.contem_con_block_con_lineb{width:1240px;height:auto;border-top: 1px dashed #ddd;margin:10px auto 30px;}
					
					.contem_con_block_con_btn{width: 1240px;height: auto;margin:0 auto 20px;text-align: center;}
						.contem_con_block_btn{width: auto;height:auto;background:#fff;line-height:24px;text-align: center;font-size: 12px;transition: all 0.4s;cursor: pointer;color:#464646;border: 1px solid #464646;margin: 10px auto 20px;padding:2px 14px;display: inline-block;border-radius: 24px;}
						.contem_con_block_btn:hover{width: auto;height: auto;background:#0949a0;line-height: 24px;text-align: center;font-size: 12px;transition: all 0.4s;cursor: pointer;color:#fff;border: 1px solid #0949a0;margin: 10px auto 20px;padding:2px 14px;display: inline-block;border-radius: 24px;}

	.tem_con_nav_btn{padding:2px 15px;background:#22a837;line-height:30px;text-align:center;color:#fff;transition:all 0.4s;cursor:pointer;font-size:14px;display:inline-block;border-radius: 20px;margin: 0px 2px;}
	.tem_con_nav_btn:hover{background:#70ae11;color:#fff;}


.pic_link{opacity:1;transition:all 0.4s;cursor:pointer;margin: auto;}
.pic_link:hover{opacity:.6;}
			

		.tem_content{font-size: 14px;line-height: 32px;color: #666;width: 90%;margin: 0 auto 75px;}
			.tem_content img{margin:auto;}	
			.tem_content table tr td img{margin:auto;}	
		.tem_con_block{width:1240px;height:auto;overflow: hidden;margin:auto;}
			.tem_con_block ul{margin-top: 50px;}
				.tem_con_block li{display: inline-block;width:33%;margin-bottom:30px;}
					.tem_con_list{width: 100%;height: auto;margin: auto;position: relative;}
						.tem_con_list_pic{width: 100%;height: 211px;text-align: center;margin: auto;}
							.tem_con_list_pic img{margin: auto;display: block;}
						.tem_con_list_title{width: 100%;height: auto;line-height:54px;text-align: center;margin: auto;font-size: 20px;font-weight: bold;color: #000;}
						.tem_con_list_summry{width:100%;height: auto;line-height:26px;text-align: center;margin: auto;font-size: 13px;color: #999;}
						.tem_con_list_btn{width: 120px;height:34px;border-radius:10px;background: #105a97;text-align: center;line-height: 34px;transition: all 0.4s; cursor: pointer;color: #fff;font-size: 13px;float: right;margin: 10px 16px 10px 0;}
						.tem_con_list_btn:hover{width: 120px;height:34px;border-radius:10px;background: #5ac0c5;text-align: center;line-height: 34px;transition: all 0.4s; cursor: pointer;color: #fff;font-size: 13px;float: right;margin: 10px 16px 10px 0;}
	.tem_title{width: 1240px;height: 135px;margin: auto;overflow: hidden;}
		.tem_title_z{width:1240px;height: 53px;line-height: 30px;font-size:20px;color: #333333;text-align: center;font-weight: bold;margin:auto;}
		.tem_title_y{width:600px;height: 70px;line-height: 10px;font-size:13px;color: #d2862a;text-align: center;margin:auto;}

.contem_con_block_con img{margin:auto;}


#con1_block_R_newsblock{width: 727px;margin:auto;}
	label{display:inline-block;cursor:pointer;height:58px;line-height:67px;font-size:14px;font-weight:bold;color:#2f2f2f;width:60px;text-align: center;margin: 0 27px 0 0;}
	.radio{margin: 0;display: none;}
	.radio:nth-of-type(1):checked~ label:nth-of-type(1){color: #08821d;border-bottom: 5px solid #1faa37;font-weight: bold;position: relative;z-index: 15;}
	.radio:nth-of-type(1):checked~ .news_tab:nth-of-type(1){display: block;}
	.radio:nth-of-type(2):checked~ label:nth-of-type(2){color: #08821d;border-bottom: 5px solid #1faa37;font-weight: bold;position: relative;z-index: 15;}
	.radio:nth-of-type(2):checked~ .news_tab:nth-of-type(2){display: block;}
	.radio:nth-of-type(3):checked~ label:nth-of-type(3){color: #08821d;border-bottom: 5px solid #1faa37;font-weight: bold;position: relative;z-index: 15;}
	.radio:nth-of-type(3):checked~ .news_tab:nth-of-type(3){display: block;}
	.news_tab{display: none;width:727px;height: 265px;padding:20px 0 0 0;font-size:14px;border-top: 1px solid #d8d8d8;position: relative;z-index:10;margin-top: -3px;}
		.news_tab ul{}
			.news_tab li{list-style: none;float: left;}
				.news_list_block{width: 727px;height: 70px;}
					.news_list_block_L{width: 75px;height: 70px;float: left;}
						.news_list_block_L_md{width: 60px;height: 36px;line-height: 40px;font-size: 20px;color: #888888;text-align:right;}
						.news_list_block_L_y{width: 60px;height: 20px;line-height: 20px;font-size: 12px;color: #a8a8a8;text-align:right;}
					.news_list_block_R{width: 652px;height: 70px;float: right;color: #797979;}
					.news_list_block_R:hover{color: #32c3a6;}
						.news_list_title{width: 652px;height: 36px;text-align: left;color: #000;line-height: 38px;font-size: 14px;cursor: pointer;transition: all 0.4s;}
						.news_list_title:hover{color: #08821d;}
						.news_list_summary{width: 652px;height: 20px;text-align: left;line-height: 20px;font-size: 12px;cursor: pointer;transition: all 0.4s;}




.rollBox{width:1280px;overflow:hidden;margin:30px auto;}
.rollBox .LeftBotton{height:52px;width:19px;background:url(images/arr.png) no-repeat 0px 12px;overflow:hidden;float:left;display:inline;margin:130px 13px 0 0;cursor:pointer;}
.rollBox .RightBotton{height:52px;width:20px;background:url(images/arr.png) no-repeat -19px 12px;overflow:hidden;float:left;display:inline;margin:130px 0 0 10px;cursor:pointer;}
.rollBox .Cont{width:1200px;overflow:hidden;float:left;padding: 10px 0;}
.rollBox .ScrCont{width:4800px;}
.rollBox .Cont .pic{width:280px;height:255px;padding-top: 12px;text-align:center;background: #fff; display: inline-block;margin: 0 10px 0;transition: all 0.4s;}
.rollBox .Cont .pic:hover{box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.1);}
.rollBox .Cont .pic img{width: 250px;height: 185px;margin: auto;}
.rollBox .Cont .pic p{line-height:26px;color:#000;font-size: 18px;}
.rollBox .Cont .pic p span{line-height:26px;color:#919191;font-size: 14px;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#000;text-decoration:none;transition: all 0.4s;}
.rollBox .Cont a:hover{color:#01bd4c;text-decoration:none;transition: all 0.4s;}
.rollBox #List1,.rollBox #List2{float:left;}



.tem_news_list_title_summry{width: 100%;font-size: 14px;line-height: 28px;float: left;text-align: left;color:#999;}



/*分页处理*/
.pages { *zoom: 1;margin-left: 4px;margin-top: 40px;}
.pages:before, .pages:after { display: table; content: ""; }
.pages:after { clear: both; }
.pages a, .pages span { float: left; margin-left: -1px; padding: 0 14px; height: 30px; line-height: 30px; color: #000; border: 1px solid #ccc; }
.pages a:hover { text-decoration: none; background-color: #E1E1E1; }
.pages .current { border-top: 2px solid #1caf9a; line-height: 30px; }